Subject: Re: [TLS] ipr disclosure: draft-ietf-tls-applayerprotoneg

From: Stephen Farrell <[email-masked]>
Date: Fri, 06 Jun 2014 13:16:43 +0100

Hiya,

Hearing nothing on this, I will shortly ask the RFC editor to
resume the publication process.

Thanks,
S.

On 23/05/14 23:03, Sean Turner wrote:
> All,
> 
> I would like to make the WG aware of a potential IPR issues with
> draft-ietf-tls-applayerprotoneg, which is in the RFC editor’s queue.
> On May 12th and 13th, INEOVATION filed IPR disclosures: 
> http://datatracker.ietf.org/ipr/2357/ 
> http://datatracker.ietf.org/ipr/2359/ The IPR concerns are that the
> "document defines an extension to negotiate the application layer
> type in a similar way as described draft-ietf-tls-applayerprotoneg."
> 
> Given that this IPR was submitted/disclosed late in the process, I
> would like to get a sense of the WG as to whether it is OK to
> continue with the publication of the draft as-is.  Please respond by
> May 30th if you think the WG should not proceed.
> 
> spt _______________________________________________ TLS mailing list 
> [email-masked] https://www.ietf.org/mailman/listinfo/tls
> 
>